@font-face{font-family:goddess;src:url(../css/font/Goddess.ttf) format('truetype'); }

.button,
.download-block a span,
.f-menu li a,
.menu li a,
.sidebar-title span,
.start-game a,
.tabs>input:checked+label,
button {
    text-transform: uppercase
}
.button,
.container,
.wrapper,
button,
input,
textarea {
    position: relative

}

a,
h1,
h2,
h3 {
    color: #c8ddf1
}

body {
    width: 100%;
    background: url(../images/top-bg.jpg) center top no-repeat;
    color: #61738e;
    color: #b1b1b1;
    line-height: 1;
}

a {
    transition: all .3s ease;
    text-decoration: none
}

a:hover,
button:hover {
    -webkit-filter: brightness(120%);
    filter: brightness(120%);
    text-decoration: none
}

p {
    margin-bottom: 15px
}

h1,
h2,
h3 {
    margin-bottom: 20px;
    line-height: 1.5
}

h1 {
    font-size: 18px
}

h2 {
    font-size: 16px
}

h3 {
    font-size: 14px
}

input,
textarea {
    background-color: #131f2d;
    border: 1px solid #2c3545;
    color: #7d8a9f;
    padding: 5px 10px;
    font-size: 12px;
    border-radius: 3px;
    transition: all .5s ease;
    width: calc(100% - 20px)
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}

input:focus,
input:hover,
textarea:focus,
textarea:hover {
    border: 1px solid #424e63
}
input[type="file"]{
	background: none;
	border: none;
}
.button,
button {
    transition: all .3s ease;
    cursor: pointer;
    background: url(../images/button.jpg) center no-repeat;
    background-size: cover;
    border: none;
    color: #c3eaee;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    z-index: 1;
    padding: 10px 20px;
    display: inline-block
}

.green-button,.mvcore-button-style {
    /* background: #68b200; */
    background: url(../images/green-button.jpg) center no-repeat;
    background-size: cover;
    /* border: 1px solid #68b200;
        color: #fff; */
}
.mvcore-button-style{
  margin-bottom: 15px;
margin-top: 10px;
}

.button-small {
    padding: 4px 12px
}

:focus {
    outline: 0
}

::-webkit-input-placeholder {
    color: #485365
}

::-moz-placeholder {
    color: #485365
}

:-moz-placeholder {
    color: #485365
}

:-ms-input-placeholder {
    color: #485365
}

.wrapper {
    width: 1200px;
    margin: 0 auto
}

.container:after,
.container:before {
    top: -34px;
    width: 74px;
    height: 73px;
    content: ""
}

.flex-center {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 5px;
}

.light {
  margin: 10px 10px 10px 10px;
  border-radius: 7px;
  background: #131b26;
    /* background: url(../images/light-bg.jpg); */
    box-shadow: 0 12px 30px -5px rgba(0, 0, 0, .1), 0 -12px 30px -5px rgba(0, 0, 0, .1)
}

.container {
    min-height: 1050px;
    display: flex
}

.char,
.container:after,
.container:before,
.top-panel {
    position: absolute
}

.container:before {
    background: url(../images/left-container-icon.png) no-repeat;
    left: -35px;
    z-index: 1
}

.container:after {
    background: url(../images/right-container-icon.png) no-repeat;
    right: -35px
}

.top-panel {
    height: 70px;
    background: rgba(0, 0, 0, 0.42);
    width: 100%;
    z-index: 10;
    transition: all 1s ease;
}

.top-panel .top-panel-container {
    width: max-content;
    margin: 0 auto
}

.top-panel:hover {
    background: rgba(0, 0, 0, .5)
}

.menu li {
    display: inline-block;
    margin: 0 12px;
    padding: 0;
    background: 0 0
}

.menu li a {
    display: block;
    font-weight: bold;
    line-height: 69px;
    color: #fff;
    padding: 0 16px;
}

.menu li a:hover {
    color: #c8ddf1;
    border-bottom: 1px solid rgba(200, 221, 241, .5);
    text-shadow: 0 0 10px rgba(200, 221, 241, .7)
}

.menu li:first-child {
    margin: 0 12px 0 0
}
.header {
    position: relative
}

.char {
    left: 0px;
    bottom: 0px;
    background: url(../images/char.png) no-repeat;
    width: 1200px;
    height: 470px;
    z-index: 0;
    transition: all .8s ease;
    transform: scale(1);
    opacity: 1;
    display: block;
}

.logo,
.start-game {
    width: 100%;
    position: absolute
}

.char:hover {
    filter: drop-shadow(0 0 10px rgba(162, 229, 241, .2))
}

.main-table tbody tr:hover,
.ranking-table tbody tr:hover {
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)
}

.char.small {
    transform: scale(.7);
    opacity: .1
}

.logo2 {
    margin-top: -115px;
	z-index: 9999;
	position: relative;
	top: 120px;
    font-family: goddess,serif;
    font-size: 80px;
    text-align: center;
    text-shadow: 1px 1px 50px rgba(0,0,0,.7);
}

.links2{

    background: 0 0;
    padding: 10px;
    border-radius: 50px;
    border: 2px solid #fff;
    font-family: source sans pro,sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    width: 120px;
    letter-spacing: 1px;
    transition: all .5s;
    outline: none;
    text-decoration: none!important;
    text-shadow: none;
}
.links2:hover {
    background: #fff;
    color: #0e2f42 !important;
    box-shadow: 1px 1px 50px rgba(0,0,0,.6);
}
.links2:hover > a {
  color: #0e2f42 !important;
}
.links2>a:hover{
  color: #0e2f42 !important;
}
.logo2 a {z-index: 9999; color: #fff;}
#links .bordered { text-shadow: 1px 1px 50px rgba(0,0,0,.7); float: inherit !important; }
.logo2 > #links { margin-top: 60px; font-size: 11px; font-family: Tahoma !important; }

.start-game {
    bottom: 110px
}

.top-players-block.light.p-block {
  margin: 2px 2px 2px 2px;
  border-radius: 7px;
  background: #131b26;
    /* background: transparent; */
}

div#events_timer .rank-table .rank-names { font-size: 13px !important; }
.content .slider .bx-viewport {
    /* margin-left: 10px; */
  /* border-radius: 20px;  */
  /* border: 2px solid #131b26; */
}
#links .bordered { border: 2px solid #427946 !important; }
.fresh tbody tr:nth-child(odd), .freshtr {
  /* background: #124622 !important; */
          background: #131b26 !important;
}
.players .rank-table a { float: right; padding-right: 30px; }
.rank-names { font-size: 11px; }
.game_events .rank-table a { padding-top: 8px; }
.newlabel {  background: transparent !important; border: none !important; padding: 0 !important; }
.pagination > a.active, .pagination > a.disabled {background: transparent !important;border: 2px solid #63b360 !important;}
.pagination > a {background: transparent !important;border: 1px solid #63b360 !important}





.start-game a {
    display: block;
    background: url(../images/start-game-button.png) no-repeat;
    width: 297px;
    height: 71px;
    line-height: 71px;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .8)
}

.left-sidebar {
    width: 285px;
    background: #3c3c3cc9;
    /* background: url(../images/sidebar-bg.jpg); */
    margin-bottom: 110px;
    position: relative
}

.login-block .checkbox-block,
.login-block .login-block-title {
    margin-bottom: 20px
}

.left-sidebar:after {
    content: "";
    background: url(../images/left-sidebar-icon.png) no-repeat;
    left: -4px;
    bottom: -4px;
    width: 25px;
    height: 25px;
    position: absolute
}

.download-block {
    background: url(../images/dowload-button.jpg) no-repeat;
    height: 90px;
    box-shadow: 0 5px 20px -2px rgba(0, 0, 0, .1)
}

.download-block a {
    display: block;
    position: relative;
    z-index: 3;
    font-size: 11px;
    color: #7a96b0;
    line-height: 1.5;
    padding: 23px 0 23px 90px
}

.download-block a span {
    display: block;
    color: #aacff2;
    font-size: 18px;
    font-weight: 700
}

.p-block {
    padding: 20px 20px 30px;

}
.top-players-block {
  -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}

.login-block {
	background: transparent;
}

.login-block .login-block-title span {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff
}

.login-block .login-block-title a {
    color: #6fa5ff
}

.login-block input {
    background-repeat: no-repeat;
    background-position: left;
    height: 32px;
    padding: 0 10px 0 10px;
    width: calc(100% - 60px);
}

.login-block .login-button {
    margin-bottom: 10px
}

.label,
.media-block img {
    margin-bottom: -2px
}

.login-block .login-button a {
    color: #4e5e76
}

.login-in input {
	padding-left: 50px;
	z-index: 9999;
	background-image: url(../images/login-icon.png);
}

.password-in input {
    padding-left: 50px;
    background-image: url(../images/password-icon.png);
}

.checkbox {
    display: none
}

.checkbox-custom {
    position: relative;
    width: 16px;
    height: 16px;
    border: 1px solid #394c66;
    border-radius: 3px;
    background: #131f2d
}

.checkbox-custom,
.label {
    display: inline-block;
    vertical-align: middle
}

.label {
    margin-left: 9px;
    color: #7d8a9f
}

.checkbox:checked+.checkbox-custom::before {
    content: "";
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
    background: url(../images/check.png) center no-repeat
}

.sidebar-title .forum-img,
.sidebar-title .top-title-img, .sidebar-title .top-title-img2, .sidebar-title .top-title-img3 {
    width: 43px;
    height: 42px;
    border-radius: 50%;
}

.sidebar-title {
    color: #657793;
    line-height: 1.6;
    padding-bottom: 10px
}

.sidebar-title span {
    display: block;
    font-size: 14px;
    color: #fff;
    font-weight: 700
}

.sidebar-title .top-title-img {
    background: url(../images/top-player-title-bg.png) no-repeat
}

.sidebar-title .top-title-img2 {
    background: url(../images/newicon.png) no-repeat
}

.sidebar-title .top-title-img3 {
    background: url(../images/events-icon.png) no-repeat
}

.sidebar-title .forum-img {
    background: url(../images/forum-title-bg.png) no-repeat
}

.top-player {
    padding: 10px 0;
    border-bottom: 1px solid rgba(133, 216, 255, .06)
}

.top-player .number {
    border: 1px solid #2e394a;
    color: #657793;
    font-weight: 700;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center
}

.top-player .number.first {
    color: #ffe956;
    border: 1px solid #ffe956
}

.top-player .number.second {
    color: #d3e3e4;
    border: 1px solid #d3e3e4
}

.top-player .number.third {
    color: #8d6f46;
    border: 1px solid #8d6f46
}

.top-player .ava-img {
    width: 40px;
    text-align: center;
    height: 18px
}

.top-player .ava-img img {
    width: 28px;
    height: 16px;
    border: 1px solid #16629c;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .1)
}

.top-player .nickname {
    width: 135px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 1px 0;
    color: #d0e3ff
}

.top-player .kills {
    width: 40px;
    text-align: right;
    color: #74acff;
    font-size: 14px
}

.media-block a {
    display: block;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .1);
    position: relative
}

.media-block a:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    box-shadow: inset 0 0 190px 20px rgba(0, 0, 0, .8);
    transition: all 1s ease
}

.media-block p a:after {
    background: url(../images/play-icon.png) center no-repeat
}

.media-block a:hover:after {
    box-shadow: inset 0 0 190px 20px rgba(0, 0, 0, .2)
}

.content {
    width: 590px;
    padding: 30px 20px 40px;
    position: relative;
    background: url(../images/content-bg.jpg);
	background: #0d0d0d;
    line-height: 1.4
}

.content:after,
.content:before {
    position: absolute;
    content: ""
}

.content:before {
    background: url(../images/top-content-icon.png) no-repeat;
    left: 50%;
    margin-left: -70px;
    top: -41px;
    width: 143px;
    height: 74px;
    z-index: 11
}

.content:after {
    background: url(../images/bottom-content-icon.png) no-repeat;
    left: -30px;
    bottom: -12px;
    width: 690px;
    height: 40px
}
/*
.content img {
    max-width: 590px
}
*/
.content input {
    width: auto
}

.content ul {
    margin-bottom: 15px
}

.slider {
    overflow: hidden;
    position: relative;
    width: 620px;
    height: 214px;
    z-index: 10;
        margin: -25px -25px 0;
		margin-left:10px !important;
		left:-25px;
}

.slider .slides {
    position: relative;
    transition: 1s
}

.slider .slides .active .slider-text {
    transition: all 2s ease;
    bottom: 20px!important
}

.slider .slides .slide {
    float: left;
    display: block;
    position: relative
}

.slider .slides .slide:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    box-shadow: inset 0 0 40px 20px rgba(0, 0, 0, .6)
}

.slider .slides .slide .slider-text {
    position: absolute;
    bottom: -200px;
    left: 0;
    padding: 8px 30px;
    width: calc(100% - 60px);
    line-height: 1.3;
    color: #fff;
    text-shadow: 2px 2px 10px rgba(0, 0, 0, .8);
    text-align: center;
    z-index: 4
}

.slider .slides .slide h1 {
    margin-bottom: 1px;
    color: #fff;
    font-size: 36px
}

.slider .slides .slide img {
    width: 630px;
    max-width: 630px;
    height: 214px
}

.slider .next,
.slider .prev {
    height: 30px;
    width: 30px;
    top: 95px;
    opacity: 0;
    z-index: 12;
    position: absolute;
    cursor: pointer
}

.slider .next {
    background: url(../images/arrow-right.png) no-repeat;
    right: 20px
}

.slider .prev {
    background: url(../images/arrow-left.png) no-repeat;
    left: 20px
}

.slider .navigation {
    position: absolute;
    left: 23px;
    top: 16px;
    z-index: 1;
    cursor: pointer;
    display: none
}

.slider .navigation .dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: linear-gradient(to bottom, #a6d0b6, #89b899);
    border: 1px solid #427252;
    cursor: pointer;
    margin: 0 2px;
    position: relative
}

.slider:hover .next,
.slider:hover .prev {
    opacity: 1;
    transition: all .7s ease
}

.slider .navigation .active:after {
    content: "";
    background: linear-gradient(to bottom, #a6d0b6, #89b899);
    height: 10px;
    width: 10px;
    border: 1px solid #b9d8c2;
    position: absolute
}

.tabs {
    padding: 20px;
    box-shadow: 0 25px 30px -5px rgba(0, 0, 0, .2);
    background: url(../images/news-bg.jpg);
    margin: 0 -20px 20px
}

.tabs>.section {
    display: block;
    /* border-top: 1px solid #2e3543; */
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes fadeIn {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

.tabs>label {
    display: inline-block;
    padding: 15px;
    text-align: center;
    color: #839cb3;
    font-size: 12px
}

.tabs>label:hover {
    cursor: pointer;
    color: #fff
}

.tabs>label {
	text-transform: uppercase;
    color: #69a9e5;
    background: #1b222c;
    /* border-bottom: 1px solid #69a9e5;
    border-top: 1px solid #202938;
    border-left: 1px solid #202938;
    border-right: 1px solid #202938 */
    display: inline-block;
    padding: 15px;
    text-align: center;
    color: #839cb3;
    font-size: 12px;
    text-transform: uppercase;
    color: #69a9e5;
    background: #1b222c;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}

.first-new,
.news {
    border-bottom: 1px solid rgba(46, 53, 67, .3)
}

#articles:checked~#content-articles,
#guides:checked~#content-guides,
#news:checked~#content-news {
    display: block;
    color: #82a5dd
}

.first-new {
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px
}

.first-new .news-img {
    opacity: .7;
    width: 237px
}

.first-new .news-img img {
    width: 237px;
    box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, .3)
}

.first-new .news-img:hover {
    opacity: 1
}

.first-new .first-news-info {
    width: 592px;
    z-index:1;
}

.first-new .first-news-info h2 {
    margin-bottom: 10px;
    font-weight: 400
}

.first-new .first-news-info p {
    text-align: justify
}

.first-new .first-news-info .first-news-i .button {
    margin-right: 15px
}

.news {
    padding: 15px 18px;
    transition: all .5s ease;
    min-height: 25px
}

.news .news-title {
    display: flex;
    align-items: center
}

.news .more,
.news:hover .date {
    display: none
}

.news .news-title h2 {
    color: #61738e;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 400
}

.news .news-title span {
    color: #73a6ff;
    font-size: 10px;
    border: 1px solid #73a6ff;
    padding: 2px 4px;
    margin-right: 12px
}

.news .date-more {
    color: #435067;
    width: 150px;
    text-align: right
}

.gallery li .shop-title,
.news:hover h2 {
    color: #bbd0f0
}

.news:hover {
    background: rgba(97, 115, 142, .04)
}

.arrow,
.news:hover .more {
    display: block
}

.carousel {
    position: relative;
    width: 510px;
    padding: 0 40px
}

.arrow,
.gallery li,
.server-block {
    padding: 0
}
.server-block{
  /* -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2); */
}
.arrow {
    position: absolute;
    top: 85px;
    height: 30px;
    width: 30px
}

.arrow:hover {
    cursor: pointer
}

.prev {
    left: 0;
    background: url(../images/nav-left.png) no-repeat
}

.next {
    right: 0;
    background: url(../images/nav-right.png) no-repeat
}

.gallery {
    width: 510px;
    overflow: hidden
}

.gallery ul {
    height: 205px;
    width: 9999px;
    margin: 0;
    padding: 0;
    list-style: none;
    transition: margin-left 2.25s
}

.gallery li {
    width: 150px;
    height: 205px;
    display: inline-block;
    margin: 0 10px;
    background: rgba(0, 0, 0, .05);
    text-align: center;
    position: relative
}

.gallery li .shop-img img {
    max-width: 150px
}

.gallery li .shop-price {
    color: #63cdff;
    font-size: 18px
}

.gallery li .shop-button {
    width: 100%;
    position: absolute;
    bottom: 20px;
    text-align: center
}

.right-sidebar {
    width: 285px;
    background: #3c3c3cc9;
    /* background: url(../images/sidebar-bg.jpg); */
    margin-bottom: 110px;
    position: relative
}

.right-sidebar:after {
    content: "";
    background: url(../images/right-sidebar-icon.png) no-repeat;
    right: -4px;
    bottom: -4px;
    width: 25px;
    height: 25px;
    position: absolute
}

.server {
    display: flex;
    align-items: center;
    padding: 10px 20px 10px 10px;
    border-bottom: 1px solid rgba(142, 227, 255, .06)
}

.server .server-x {
    width: 74px;
    height: 74px;
    text-align: center;
    line-height: 74px;
    font-weight: 700;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, .3)
}

.server .server-info {
    width: 181px;
    color: #eef7ff
}

.server .server-info span {
    color: #657793
}

.server .server-info span b {
    color: #65a1ff;
    font-weight: 400
}

.server .server-progress {
    background: rgba(0, 0, 0, .8);
    height: 3px;
    margin: 8px 0
}

.server .server-progress span {
    width: 100%;
    height: 3px;
    display: block
}

.server .server-description a {
    color: #65a1ff;
    text-decoration: underline;
    font-size: 10px
}

.server .server-description a:hover {
    text-decoration: none
}

.server:last-child {
    border-bottom: none
}

.forum,
.sidebar-forum-title {
    border-bottom: 1px solid rgba(181, 203, 243, .04)
}

.blue .server-x {
    background: url(../images/server-blue-img.png) center no-repeat;
    color: #8ecbff
}

.blue .server-progress span {
    background: #00baff;
    box-shadow: 0 0 10px 0 rgba(0, 186, 255, .6)
}

.pink .server-x {
    background: url(../images/server-pink-img.png) center no-repeat;
    color: #ffbae3
}

.pink .server-progress span {
    background: #ff0096;
    box-shadow: 0 0 10px 0 rgba(255, 0, 150, .6)
}

.green .server-x {
    background: url(../images/server-green-img.png) center no-repeat;
    color: #deffba
}

.green .server-progress span {
    background: #7fff18;
    box-shadow: 0 0 10px 0 rgba(127, 255, 24, .6)
}

.forum-block {
    box-shadow: 0 15px 20px -7px rgba(0, 0, 0, .15)
}

.sidebar-forum-title {
    padding-bottom: 18px
}

.forum {
    display: flex;
    align-items: center;
    padding: 10px 0
}

.forum p {
    margin-bottom: 7px
}

.forum .forum-ava {
    width: 45px
}

.forum .forum-ava img {
    height: 29px;
    width: 29px;
    border: 1px solid #16629c;
    box-shadow: 4px 4px 5px 0 rgba(0, 0, 0, .2)
}

.forum .forum-title a {
    color: #7d99c4
}

.forum .forum-info {
    width: 200px
}

.forum .forum-info .date {
    color: #3c4961;
    font-size: 10px
}

.forum .forum-info .autor {
    color: #65a1ff;
    text-decoration: underline;
    font-size: 10px
}

.forum .forum-info .autor:hover {
    text-decoration: none
}

.fast-links-block li {
    margin-left: -11px;
    background: url(../images/li-icon.png) left no-repeat;
    padding: 5px 0 19px 29px
}

.fast-links-block li a {
    color: #82a5dd
}

#toTop {
    position: absolute;
    display: block;
    width: 86px;
    height: 86px;
    left: 50%;
    top: -43px;
    margin-left: -43px;
    background: url(../images/up-button.png) no-repeat;
    cursor: pointer;
    z-index: 2
}

.footer {
    height: 300px;
    position: relative;
    color: #455468;
    line-height: 1.3
}

.main-tr,
.ranking-table tr {
    height: 35px
}

.f-logo,
.footer-info {
    position: absolute;
    width: 100%
}

.footer a {
    color: #567db3
}

.f-logo {
    text-align: center;
    top: 60px
}

.footer-info {
    display: flex;
    justify-content: space-between;
    top: 170px
}

.design {
    text-align: right;
    padding-right: 20px;
    width: 210px
}

.copyright {
    padding-left: 20px;
    width: 210px
}

.f-menu li {
    display: inline-block;
    background: 0 0;
    padding: 0 18px 0 15px;
    border-right: 1px solid #3d4b5d
}

.f-menu li a {
    color: #455468;
    font-size: 10px
}

.f-menu li a:hover {
    color: #fff
}

.f-menu li:last-child {
    padding: 0 0 0 15px;
    border-right: none
}

.main-table td.end,
.main-table th.end,
.main-table2 td.end,
.main-table2 th.end,
.ranking-table td.end,
.ranking-table th.end {
    border-right: 0
}

.f-menu li:first-child {
    padding: 0 18px 0 0
}

table.sidebar_rank {
    width: 100%;
    border: 0;
    border-collapse: collapse;
    margin: 0
}

table.sidebar_rank th {
    border: 0;
    text-align: left;
    background-color: rgba(0, 0, 0, .2);
    border-bottom: 1px solid rgba(255, 255, 255, .04);
    padding-bottom: 0;
    font-weight: 400;
    width: 0;
    padding-left: 10px
}

table.sidebar_rank tr:first-child:hover {
    background-color: rgba(0, 0, 0, 0)
}

.ranking-table td,
table.sidebar_rank tr:hover {
    background-color: rgba(0, 0, 0, .15)
}

table.sidebar_rank tr {
    border: 0;
    text-align: left;
    height: 35px
}

table.sidebar_rank tr:hover {
    transition-duration: .3s
}

table.sidebar_rank td {
    border: 0;
    text-align: left;
    border-bottom: 1px solid rgba(255, 255, 255, .04);
    padding-bottom: 3px;
    padding-top: 3px;
    padding-left: 10px
}

.ranking-table td,
.ranking-table th {
    border-bottom: 1px solid rgba(255, 255, 255, .04)
}

.main-table,
.ranking-table {
    text-align: center;
    width: 100%;
    line-height: 26px;
    border-collapse: collapse
}

.players-block {
    padding: 0
}

.ranking-table tbody tr:hover {
    background: rgba(0, 0, 0, .15);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"
}

.main-table {
    background: url(../images/divider4-bg.png) left top repeat-x
}

.main-table td,
.main-table th {
    background: url(../images/divider4-bg.png) left bottom repeat-x
}

.main-table tbody tr:hover {
    background-color: #fff;
    background-color: rgba(255, 255, 255, .4);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"
}

.main-table2 {
    text-align: left;
    width: 100%;
    border-collapse: collapse;
    line-height: 26px;
    background: url(../images/divider4-bg.png) left top repeat-x
}

.main-table2 td,
.main-table2 th {
    background: url(../images/divider4-bg.png) left bottom repeat-x
}

.main-table2 tbody tr:hover {
    background-color: #fff;
    background-color: rgba(255, 255, 255, .4);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"
}

.main-tr {
    font-weight: 700;
    background-color: rgba(0, 0, 0, .2);
    padding-left: 10px
}

.opt input {
    float: left;
    width: 40px;
    margin-left: -10px;
    margin-top: 4px
}

.in {
    color: #ee5353;
    margin-bottom: 5px
}

.my_credits {
    color: #fff!important
}

.input-main,
.select-main {
    background-color: #30445a;
    margin-top: 7px;
    color: #7d8a9f;
    font-size: 12px;
    border-width: 1px;
    border-style: solid;
    border-color: #2c3545;
    border-image: initial;
    padding: 5px 10px;
    border-radius: 3px;
    transition: all .5s ease 0s;
    position: relative
}

.select-main {
    width: 75%!important
}

.input-main {
    width: 70%!important
}

.fresh tbody tr:nth-child(odd),
.freshtr {
    background: #12313e
}

.fresh,
.freshtr {
    width: 100%
}

.freshtr td {
    padding: 3px
}

.fresh tbody tr td {
    padding: 5px
}

.freshtr {
    color: #fff;
    box-shadow: 1px 1px 35px rgba(0, 0, 0, .4);
    border-collapse: collapse;
    border-radius: 5px
}

.bordered {
    float: right;
    margin-top: -10px;
    padding: 10px;
    border-radius: 25px;
    border: 2px solid #fff;
}

.top-panel .top-panel-container {
    margin-top: -24px;
}

.social li {
    font-size: 17px;
    margin-left: 15px;
    display: block;
}

.social {
    display: inline-flex;
    width: 10%;
    margin-top: 20px;
}

.server .server-x {
    font-size: 10px!important;
}

.bx-viewport {
    height: 220px!important;
}

.bxslider .bx-wrapper img {
    height: 213px;
    width: 100%;
}

.bx-wrapper {
    /*border: 5px solid #131b26!important;*/
    border: none !important;
    background: transparent !important;
}

.rank-table {
   border-radius: 6px;
    width: 100%;
    text-shadow: #000 0 1px 4px;
    height: 15px;
    color: #949494;
    -webkit-box-shadow: 0 0 14px 0 rgba(0, 0, 0, .75);
    -moz-box-shadow: 0 0 14px 0 rgba(0, 0, 0, .75);
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, .31);
    border: none;
    padding: 6px;
    background: #283140;
    margin-left: -5px;
    margin-bottom: 8px;
    /* border-bottom: 1px solid #000 */
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}

ul.menu {
    margin: 0 auto;
    display: block;
    text-align: center
}

#rank-resetss,
.rank-gresets,
.rank-levels {
    float: left;
    text-align: right
}

.top-panel {
 /*   top: 0 */
}

.header {
    height: 370px!important
}

.mvcore-table a {
    color: #add8e6!important
}

div.message-box div.message-body {
    height: 20px
}

.ranks {
    float: left;
    width: 33px
}

.rank-names {
    float: left;
    width: 50px
}

#rank-resetss {
    width: 60px
}

.rank-levels {
    width: 40px
}

div.rank-names img {
    position: relative;
    padding-left: 6px;
    top: -8px
}

.rank-gresets {
    width: 60px
}

input.green-button {
    width: 123px;
    color: #fff;
    text-align: center;
}

.alert {
	color: #fff;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert-success {
    background-color: #24a224;
    border-color: #2e520f;
}
.alert-info {
    background-color: #298ec1;
    border-color: #075565;
}
.alert-warning {
	background-color: #b77f18;
    border-color: #584723;
}
.alert-danger {
    background-color: #b12922;
    border-color: #C11B26;
}
a.without_img{
  margin-bottom: 7px;
	background-image: none !important;
	padding: 10px !important;
	text-align: center;
}
.pagination{
	padding:15px;
	text-align:center;
}
.pagination > a{
	color: #fff;
	display: inline-block;
	border: 1px solid #0e5886 !important;
	width: 20px;
	padding: 3px;
	background: #152535;
	margin-right: 3px;
}
.pagination > a:last-of-type{
	margin-right: 0;
}
.pagination > a:hover{
	color: #fff;
	filter: none;
}
.pagination > a.active{
	background: #007b98;
    border: 2px solid #0e5885 !important;
}
.pagination > a.disabled{
	background: #03667d;
	cursor: not-allowed;
        border: 2px solid #0e5885 !important;
}
.input-lg{
	text-align: center;
	width: 100% !important;
	padding: 10px 0;
	color: #fff;
}
.input-lg::placeholder{
	color: #e6e6e6;
}
/* item mall */
p.mall_notice, .item_container {
    text-align: center !important;
    color: #fff;
    background: #353d37 !important;
    border: 1px solid #353f38;
    border-radius: 3px;
}
.item_mall input, .item_mall button, .item_mall select, .buy_item input, .buy_item button, .buy_item select {
    color: #fff;
    text-shadow: none;
    padding: 8px 15px;
    background: none;
    border: 1px solid #8ecbff;
    border-radius: 25px;
}
p.mall_notice{
  line-height: 20px;
  margin: 5px 0 30px 5px;
  padding: 5px;
}
.item_container{
  position: relative;
  display:inline-block;
  width: 182px;
  height: 280px;
  margin: 5px;
}
.item_image{
  padding-top: 15px;
}
.item_image > img{
  width: 95px;
  height: 95px;
  -o-object-position: top;
  object-position: top;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 50%;
}
.item_name{
  height: 32px;
  padding: 10px;
  font-size: 12px;
}
.item_price{
  height: 35px;
  padding-bottom: 15px;
  border-bottom: 3px solid #536254;
}
.item_price > div:not(.item_discount){
  display: inline-block;
  padding-right: 10px;
}
.item_price > div:not(.item_discount):last-of-type{
  padding-right: 0;
}
.item_price span.discount{
  text-decoration: line-through;
  color: #cc2828;
}
.item_price div.item_discount{
  padding-top: 5px;
}
.item_price div.item_discount > div{
  display: inline-block;
  padding-right: 10px;
  font-size: 14px;
}
.item_price div.item_discount > div:last-of-type{
  padding-right: 0;
}
.item_buy{
  padding-top: 16px;
  margin: 0px 3px;
}
.item_buy > button{
  width: 85px;
  padding: 5px !important;
}
.item_recent {
    position: absolute;
    z-index: 100;
    top: -5px;
    right: 0;
    display: block;
    width: 64px;
    height: 71px;
    background: url(../images/new-corner.png) no-repeat;
}
.item_filter > div{
  display: inline-block;
}
.item_filter > div:first-of-type{
  display: block;
  padding-bottom: 20px;
}
.item_filter > div:first-of-type > select:first-of-type{
  margin-right: 10px
}
.item_filter > div:nth-of-type(2){
  width: 30%;
  padding-right: 50px;
}
.item_filter > div:last-of-type{
  padding-left: 15px;
}
.item_filter{
  width: 100%;
  margin: 20px 5px;
}
.item_filter > div > input{
  width: 100%;
}
.item_filter > div > input::placeholder{
  color: #b5b2b2;
}
.item_filter > div > button{
  width: 122px;
}
.item_mall select option, .buy_item select option{
  color: black;
}
.tooltip_img{
  min-width: 95px;
  min-height: 95px
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px #141c27 inset !important;
}
input:-webkit-autofill {
    -webkit-text-fill-color: #fff !important;
}


body { background-size: cover !important; background-attachment: fixed !important; font-size: 13px !important; font-family: 'Roboto', sans-serif;}
.players .rank-table a { font-size: 11px; }
.f-menu li a, .copyright, .footer a { font-weight: bold; color: white !important; }
.bx-wrapper .bx-controls-direction a { width: 20px !important; }
.bx-wrapper .bx-next { background: url('../images/arrow-right.png') !important; }
.bx-wrapper .bx-prev { background: url('../images/arrow-left.png') !important; }
::-webkit-scrollbar-thumb:window-inactive, ::-webkit-scrollbar-thumb { background: #131f2bb8 !important; }
.icon-bar { position: relative; z-index: 9999; top: 10px; left: 17px; width: 350px; text-align: center; animation-name: fadeIn; }
.icon-bar a { opacity: 0.8; display: inline-block; text-align: center; padding: 16px; color: #fff; font-size: 11px; }
/*
.icon-bar a:active , .icon-bar a:hover { -webkit-box-shadow: 0px 0px 1px 2px #f2e1f2; -moz-box-shadow: 0px 0px 1px 2px #f2e1f2; box-shadow: 0px 0px 1px 2px #f2e1f2; font-size: 15px !important; opacity: 2 !important; }
*/
	.first-news-i { padding-bottom: 5px; border-bottom: 1px dotted #5a6c86; }

	.acc-menu > .in {
    color: white;
    font-weight: bold;
}

.server-block .light .p-block{
  box-shadow: none;
background: none;
}


	::-webkit-scrollbar-thumb:window-inactive, ::-webkit-scrollbar-thumb { background: #131f2bb8 !important; }
	.icon-bar { width: 307px; text-align: left; }
	.icon-bar a { opacity: 0.8; display: inline-block; text-align: center; padding: 16px; transition: all .3s ease; color: #fff; font-size: 11px; }
	.icon-bar a:active , .icon-bar a:hover { -webkit-box-shadow: 0px 0px 1px 2px #f2e1f2; -moz-box-shadow: 0px 0px 1px 2px #f2e1f2; box-shadow: 0px 0px 1px 2px #f2e1f2; opacity: 2 !important; }
	/*
	.facebook { background: #3b5998; }
	.discord {background: #7289da;}
	.instagram { background: radial-gradient(circle at 30% 107%,#fdf497 0%,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285AEB 90%);}
	.twitter {background: #55acee; }
	.youtube { background: red !important; }
	*/
	.first-news-info img{
		max-width: 100%;
	}
	.game_events .rank-table{
		height: 30px;
		text-align: left;
	}
	.game_events img{
		width: 28px;
		height: 28px;
		object-position: 45% 20%;
		object-fit: none;
		border-radius: 50%;
		vertical-align: middle;
		padding-right: 5px;
	}
	i.favourite{
		color: gold;
	}
	div.top-panel{
		position: fixed;
	}
		body { background-size: cover !important; background-attachment: fixed !important; font-family: 'Roboto', sans-serif;}
	.players .rank-table a { font-size: 11px; }
	.f-menu li a, .copyright, .footer a { color: white !important; }
	.bx-wrapper .bx-controls-direction a { width: 20px !important; }

@media screen and (min-width: 1000px) {
	.top-panel { position: absolute !important; }
	}
	@media screen and (max-width: 1260px) {
		.icon-bar { display:none !important; }
		}

    .newlabel a, .tabs > label {
        display: inline-block; padding: 15px; text-align: center; color: #839cb3;font-size: 12px; text-transform: uppercase; color: #69a9e5;

        border: 1px solid #69a9e5;
      /* border-bottom: 1px solid #69a9e5; border-top: 1px solid #202938; border-left: 1px solid #202938; border-right: 1px solid #202938; margin-bottom: 5px;  */
      -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
        background:none;
    }
    .newlabel:hover a, .tabs > label:hover {
        background: #1b222c;
    }

    .bx-wrapper .bx-controls-direction a {
    position: absolute;
    margin-top: -86px !important;
}

.bx-wrapper {
    max-width:inherit !important;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
      z-index: 50000;
}

/* Modal Content/Box */
.modal-content {
  background-color: #131A25;
  margin: 10% auto; /* 15% from the top and centered */
  padding: 20px;
  width: 40%; /* Could be more or less, depending on screen size */
  color:#fff;
  border-radius:8px;
}


/* The Close Button */
.close {
  color: #fff;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}



.ui-widget-header {
    border: 1px solid #131b26 !important;
    background: #131b26!important;
    color: #ffffff!important;
    font-weight: bold;
}

.ui-widget-content{
	border: 1px solid #3d3d3e !important;
background: #3d3d3e;
color: #f6f6f6;
}

.ui-widget-content a {
    color: #f4dd9a;
}
.ui-widget.ui-widget-content:not(.ui-datepicker){
	position: fixed !important;
	max-height:98%;

}
.ui-widget-overlay {
    background: #101010 !important;
    opacity: .7!important;
}



.icon-bar a {
    padding-left: 10px !important;
    padding-right: 10px!important;
}

.top-bar-menu > .menu > li {
	z-index:2;
}

@media screen and (max-width: 1368px) {
.icon-bar {
    display: none !important;
}
}
